TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 12pt; FONT-FAMILY: 宋体
}
INPUT {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
SELECT {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
.subcol {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
.block {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: 宋体
}
.blackblock {
	FONT-SIZE: 9pt; FONT-FAMILY: 宋体
}
A {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: underline
}
.title {
	FONT-SIZE: 9pt
}
.picline {
	LINE-HEIGHT: 18px
}
